import React from 'react';

import isAdmin from 'lib2/isAdmin';

import ReorgNotification from './index';

export default (...props) => {
    if (!isAdmin()) {
        return null;
    }

    return (
        <ReorgNotification {...props} />
    );
};
